
[KcFontInst]
;Format : SourcePath = Source path from CD root or WEBTEMP root
;
SourcePath = Utility\TTFonts

; model information
; format : <MODEL> = <Font name>, <Font name>, ...
; Example : FS-5900C = PCL13,KPDL47
;
[ModelInfo]
ALL      	= AGFA161


